appId: com.toughra.ustadmobile
---
- tapOn: "People"
- tapOn: "PERSON"
- tapOn: "First names"
- inputText: ${FIRSTNAME}
- tapOn: "Last name"
- inputText: ${LASTNAME}
- tapOn: "Gender"
- tapOn: ${GENDER}
- tapOn: "SAVE"
- tapOn: "${FIRSTNAME} ${LASTNAME}"
- tapOn: "CREATE ACCOUNT"
- tapOn: "Username"
- inputText: ${FIRSTNAME}
- tapOn: "New password"
- inputText: ${PASSWORD}
- tapOn: "Confirm password"
- inputText: ${PASSWORD}
- tapOn: "SAVE"